
QGIS Application - Bug report #14891

External Resource widget: integrated document viewer not working

2016-05-26 02:21 AM - didier peeters

Status: Closed

Priority: Normal

Assignee:

Category: Edit widget

Affected QGIS version:2.14.2 Regression?: No

Operating System: Mac Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22844

Description

Hello,

when using a relative path for a photo in the new External Resource widget, the photo doesn't show up although it is properly displayed

with an absolute path.

Associated revisions

Revision 82853565 - 2016-06-06 07:19 PM - Matthias Kuhn 

External resource widget relative path fix for integrated viewer

Fixes #14891

References #13283

History

#1 - 2016-06-06 10:21 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"8285356525d62e8ba6c914cfe9aae9d17c0eeba3".
